/* 2u2 custom CSS */

/* BODY */

body.uc-under-construction {background-image:none;}
.slider-img{
	width:50%;
}
/* HEADER MAIN MENU */


nav#mk-main-navigation {
	padding-right:100px;
}


/* body header#mk-header .mk-header-inner{z-index:999999999;} */

/* nav#mk-main-navigation .main-navigation-ul > li > a{font-size:16px;} */
nav#mk-main-navigation .main-navigation-ul > li.current-menu-item{background-color:rgb(245,245,245);}
nav#mk-main-navigation .main-navigation-ul > li.current-menu-parent{background-color:rgb(245,245,245);}

/* main menu dropdown */

nav#mk-main-navigation .main-navigation-ul .sub-container ul.sub{border-top:0;box-shadow: none;}
nav#mk-main-navigation .main-navigation-ul li .sub a{font-size:16px;}

/* ------------------ 
* MAIN CONTENT 
------------------ */

/* page headers */

#mk-page-introduce .page-introduce-subtitle{font-family:"zeppelin_31regular";font-size:21px;}

/* Contact form light */

.mk-contact-form-wrapper form.mk-contact-form button.mk-button.outline-btn-light{border-color: #122F4F!important;color: #122F4F;}

/* contact form light bordered */

.form-bord .contact-light form.mk-contact-form .mk-form-row input, .form-bord .contact-light form.mk-contact-form .mk-form-row textarea{border:1px solid rgb(200,200,200);}
.form-bord .contact-light form.mk-contact-form .mk-form-row input:focus, .form-bord .contact-light form.mk-contact-form .mk-form-row textarea:focus{background-color:rgb(245,245,245);color:rgb(65,65,65);}

/* ------------------ 
* Blog styles
------------------ */

body.single-post .theme-content article div.single-social-section{margin-bottom:20px;}
.theme-content article div.single-back-top{border-color:#e2e2e2;}

/* Testimonials category */

/* #theme-page .theme-page-wrapper .theme-content > section.blog-testim article div.featured-image{float:left;} */
section.blog-testim article div.featured-image{display:block;float:right;height:220px;margin-left:25px;width:200px;}
section.blog-testim article div.featured-image a > img{height:220px;max-width:none;position: absolute!important;width:auto;}

section.blog-testim article div.mk-blog-meta div.mk-blog-author, section.blog-testim article div.mk-blog-meta span.mk-categories, section.blog-testim article div.mk-blog-meta time{display:none;}

section.blog-testim  article .mk-blog-meta .blog-modern-btn{display:inline-block;}
section.blog-testim  article .blog-modern-social-section a.blog-modern-comment{display:none;}

/* ------------------ 
* WOOCOMMERCE shop sidebar
------------------ */

aside#mk-sidebar .sidebar-wrapper section.widget_product_categories div.widgettitle{display:none;}

/* woo shop overview */

.mk-product-holder .product-item-footer .add_to_cart_button i.mk-moon-cart-plus, .mk-product-holder .product-item-footer .add_to_cart_button i.mk-moon-plus{color:rgb(255,255,255)!important;}

/* woo shop single product */

body.single-product .theme-content .product .mk-single-product .single_product_title{font-weight:400!important;}

body.single-product .theme-content .product .mk-single-product .mk-single-price span.amount, body.single-product .theme-content .product .mk-single-product .mk-single-price{color:#732281;display:block;font-size: 28px!important;font-weight: 400;margin-bottom:7px;position:relative;width:100%;}
body.single-product .mk-products .product .mk-product-holder .mk-price{color:#732281;font-weight: 400;}

body.single-product .product .mk-single-product form.cart .quantity .minus:hover, body.single-product .product .mk-single-product form.cart .quantity .plus:hover{background-color:rgb(255,68,0)!important;color:rgb(255,255,255)!important;}

/* woo single product tabs */

body.single-product .mk-woo-tabs{
	margin:0;
}
body.single-product .mk-woo-tabs .mk-tabs-tabs {
	border-bottom: 2px solid #E3E3E3;
	border-top: 2px solid #E3E3E3;
}

body.single-product .mk-woo-tabs .mk-tabs-tabs > li > a{
	font-family: "zeppelin_33regular";
	font-size:16px;
	font-weight:400;
}

body.single-product .mk-woo-tabs .mk-tabs-tabs > li.ui-state-active a{
	color:#732281!important;
}

/* woo notifications */

#theme-page .theme-content .mk-message-box.mk-confirm-message-box{background-color:rgb(235,235,235);border-color:rgb(210,210,210);}

/* woo cart page */

body.woocommerce-cart .woocommerce form .shop_table.cart tr td.product-quantity .quantity .minus:hover, body.woocommerce-cart .woocommerce form .shop_table.cart tr td.product-quantity .quantity .plus:hover{background-color:rgb(255,68,0)!important;color:rgb(255,255,255)!important;}

/* woo checkout */

body.woocommerce-checkout .woocommerce form.checkout #order_review table.shop_table tr.shipping > td{text-align: left;}
body.woocommerce-checkout .woocommerce form.checkout #order_review table.shop_table tr.shipping > td ul#shipping_method{float:right;width:450px;}

/* -------------------------
* Shortcodes 
------------------------- */

.mk-fancy-table thead tr th b{font-weight:400;}

/* Footer logo */

#sub-footer .mk-grid .mk-footer-logo{padding: 8px 15px 8px 0;}
#sub-footer .mk-footer-logo a img{height:47px;}

/* 2u2 under construction page */

.mk-uc-header{background-size: 100% auto;}
.mk-uc-header .mk-uc-header-logo{margin-bottom:30px;}
body.customize-support .mk-uc-title{color:#122F4F;}
/* -------------------------
* Store Locator 
------------------------- */
.location_search_street_cell, .location_search_city_cell, .location_search_state_cell, .location_search_distance_cell{
	display:none;
}
#location_search_1_tr {
    width: auto;
    display: block;
    float: left;
}
#location_search_2_tr {
	width:auto;
    display: block;
    float: left;
	margin-top:23px;
}
#location_search_5_tr {
	float: left;
	margin-top:23px;
}
#location_search_submit_field{
	float:left;
	padding:9px;
}
.location_search_title{
	font-size:30px;
}
.result_name h3{
	font-size:18px!important;
}
div.result div.result_phone {
	display:none;
}
#simplemap {
	float:left;
}
#results{
	width:38% !important;
	float:left;
	margin-left:2%;
}
/* -------------------------
* Responsive 
------------------------- */
@media screen and (max-width:1250px) and (min-width:1140px) {

	nav#mk-main-navigation {
		padding-right:200px;
	}

}
@media screen and (max-width:1150px) {
	.main-navigation-ul > li > a{
    padding-right: 10px!important;
    padding-left: 10px!important;
	}
}
@media screen and (max-width:1024px) {
	#simplemap {
		width:100% !important;
	}
	#results{
		width:100% !important;
		margin-left:0;
	}
}
@media screen and (max-width:780px) {

#mk-header .mk-header-inner .mk-header-right{display:block!important;}

}

@media screen and (max-width:600px) {
section.blog-testim article div.featured-image{float:none!important;left:77px;}
section.blog-testim article div.mk-blog-meta h3.the-title{display:inline-block;}

/* responsive logo on cart pages */

#mk-header .mk-header-inner .mk-grid .logo-is-responsive, #mk-header .mk-header-inner .mk-grid .logo-is-responsive a{width:150px!important;}
#mk-header .mk-header-inner .mk-grid .logo-is-responsive img.mk-resposnive-logo{width:150px!important;margin-top: 12px;}

#mk-page-introduce .mk-grid h1.page-introduce-title{font-size:21px;}
#mk-page-introduce .mk-grid .page-introduce-subtitle{font-size:16px;}

/* woo cart button on pages */

#mk-header .mk-header-inner .mk-header-right{display:block!important;}
#mk-header .mk-header-inner .mk-header-right .shopping-cart-header{margin:0!important;}
#mk-header .mk-header-inner .mk-header-right .shopping-cart-header .mk-shopping-cart-box {margin-right:-50px;}
#mk-header .mk-header-inner .mk-header-right .shopping-cart-header .mk-shopping-cart-box:after{right:80px;}

/* woo cart totals and shipping */

#theme-page .theme-content .woocommerce .cart-collaterals .cart_totals h2, #theme-page .theme-content .woocommerce .cart-collaterals form.shipping_calculator h2{font-size:21px!important;}
#theme-page .theme-content .woocommerce .cart-collaterals form.shipping_calculator h2 a{}

#theme-page .theme-content .woocommerce .cart-collaterals .cart_totals table tbody tr.shipping td p{font-size:12px;}

/* cart table */

#theme-page .theme-content .woocommerce form table.cart thead tr th.product-price, #theme-page .theme-content .woocommerce form table.cart tbody tr.cart_item td.product-price{display:none;}
#theme-page .theme-content .woocommerce form table.cart thead tr th, #theme-page .theme-content .woocommerce form table.cart tbody tr.cart_item td{font-size:11px;}

#theme-page .theme-content .woocommerce form table.cart tbody tr.cart_item  td.product-quantity div.quantity {margin-right:0!important;}

#theme-page .theme-content .woocommerce form table.cart tbody tr td input{display:block;font-size:11px;margin:0 0 7px 0;width:100%;}
#theme-page .theme-content .woocommerce form table.cart tbody tr td input.checkout-button{margin-left:0!important;}

}

@media screen and (max-width:480px) {

#theme-page .theme-content .mk-message-box.mk-confirm-message-box{background-image:none;}
#theme-page .theme-content .mk-message-box.mk-confirm-message-box span {padding:15px;}

}

@media screen and (max-width:360px) {

section.blog-testim article div.featured-image {
    left: 0;
	margin-left:0;
}

section.blog-testim article div.blog-modern-social-section {
	margin-left:0;
}

section.blog-testim article div.mk-blog-meta {
	margin:0 20px 20px 70px;
}

}